# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sidekiq_strategies/version'

Gem::Specification.new do |spec|
  spec.name          = "sidekiq_strategies"
  spec.version       = SidekiqStrategies::VERSION
  spec.authors       = ["abrahamb"]
  spec.email         = ["abraham.ordonez@xoom.com"]
  spec.summary       = %q{Sidekiq strategies to manage accounts processing actions.}
  spec.description   = %q{Sidekiq strategies to manage accounts processing actions.}
  spec.homepage      = "https://github.com/blue-kite/sidekiq_strategies"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency 'bundler', '~> 1.6'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'rspec'
  spec.add_dependency 'beaneater', '~> 0.3.2'
  spec.add_dependency 'oj', '~> 2.9.0'
  spec.add_dependency 'money'
end